/* V1 */

/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */



/* Logo size for centered navigation */
.tm-navbar-center [class*='tm-logo'] { transform: scale(1.2); }


.legales-excellence-pie {
	color: #fff !important;
	font-size: 11px !important;
	}

.texto-blanco {
	color: #fff !important;
	}
  
.texto-blanco-bold {
	color: #fff !important;
	font-weight: 900 !important;
	}

.texto-blanco-thin {
	color: #fff !important;
	font-weight: 300 !important;
	}
	
.texto-blanco-normal {
	color: #fff !important;
	font-weight: 400 !important;
	}	

.texto-negro {
	color: #000 !important;
	}
  
.texto-negro-bold {
	color: #000 !important;
	font-weight: 900 !important;
	}

.texto-negro-thin {
	color: #000 !important;
	font-weight: 300 !important;
	}
	
.texto-negro-normal {
	color: #000 !important;
	font-weight: 400 !important;
	}	
	.fondo-guinda {
	background: #ac191e !important;
	}
.texto-guinda {
	color: #ac191e !important;
	}
  
.texto-guinda-bold {
	color: #ac191e !important;
	font-weight: 900 !important;
	}

.texto-guinda-thin {
	color: #ac191e !important;
	font-weight: 300 !important;
	}

.texto-guinda-normal {
	color: #ac191e !important;
	font-weight: 400 !important;
	}	
	
.texto-gris {
	color: #393d42 !important;
	}
  
.texto-gris-bold {
	color: #393d42 !important;
	font-weight: 900 !important;
	}

.texto-gris-thin {
	color: #393d42 !important;
	font-weight: 300 !important;
	}

.texto-gris-normal {
	color: #393d42 !important;
	font-weight: 400 !important;
	}		
		
.texto-bold {
	font-weight: 900 !important;
	}

.texto-thin {
	font-weight: 300 !important;
	}
	
.progress {
  padding: 6px;
  background: rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
}

.progress-bar {	
  height: 18px;
	background-color: #ac191e;  
  border-radius: 4px; 
  transition: 0.4s linear;  
  transition-property: width, background-color;    
}

.progress-striped .progress-bar {
  background-color: #828282;
  width: 100%;
  background-image: linear-gradient(
        45deg, rgb(177 175 179) 25%, 
        transparent 25%, transparent 50%, 
        rgb(177 175 179) 50%, rgb(177 175 179) 75%,
        transparent 75%, transparent);
  animation: progressAnimationStrike 6s;
}

@keyframes progressAnimationStrike {
     from { width: 0 }
     to   { width: 100% }
}

.margin-top-eventos {
	margin-top: -100px !important;
}

.excellence-ul {
  list-style: none;
  padding: 0;
}
.excellence-li {
  padding-left: 1.3em;
  font-size: 13px;
}
.excellence-li:before {
  content: "\f111";
  font-family: FontAwesome;
  display: inline-block;
  color: #fff !important;
  margin-left: -1.3em;
  width: 1.6em;
  font-size: 7px;
}

.sin-fondo {
	background: none !Important;
}


/* WhatsApp  */
 
 .boton-whats-pie {
     background-color:#25D366;
	 color:#FFF;
	 position:fixed;
	 width:250px;
	 height:60px;
	 bottom:40px;
	 right:40px;
	 border-radius:50px;
	 text-align:center;
     font-size:26px;
     z-index:100;
}

.boton-whats-pie:hover,
.boton-whats-pie:focus,
.boton-whats-pie:active  {
     background-color:#25D366;
	 color:#FFF;
	 text-decoration: none;
}

.boton-icono-whats{
	 margin-top:16px;
	 color: #fff !important;
}

.texto-boton-whats {
	font-size:16px;
	color: #fff !important;
}

 /* WhatsApp */